

a:link {
text-decoration: none;
color: #FFFF00;
}
a:visited{
text-decoration: none;
color: #FFFF00;
}
a:hover {
text-decoration: none;
color: #FFFF00;
}
a:active {
text-decoration: none;
color: #FFFF00;
font-weight: bold;
}


.dessus {
z-index: 500;
}
.dessous {
z-index: -500;
}

body {
background-color: #999999;
color: #FFFF00;

}
img {
border: none;
}
img:hover {
display: content(title);
}
#entrez {
position: absolute;
top: 200px;
left: 300px;
font-family: impact, verdana, serif;
font-size: 24px;
}
#adoc {
position: absolute;
height: 50px;
width: 50px;
top: 200px;
left: 375px;
overflow: auto;
}
#doc {
height: 26px;
background: black;
font-family: impact, verdana, serif;
font-size: 24px;
color: white;
}
#nonofficiel {
position: absolute;
top: 230px;
left: 433px;
font-size: 80%;
}